Bug 826954 - remmina RDP connection with NLA security keeps asking for the same certificate
remmina RDP connection with NLA security keeps asking for the same certificate
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 05:49 EDT by Jacek Pliszka
Modified: 2013-08-01 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:56:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacek Pliszka 2012-05-31 05:49:32 EDT
Description of problem:

Remmina asks for acceptance of the same certificate every time I connect to RDP server with NLA security.

Version-Release number of selected component (if applicable):
1.0.0-1.fc17.x86_64

How reproducible:
always

Steps to Reproduce:
1. connect to win2008 server with advanced->security set to NLA
2.
3.
  
Actual results:
remmina asks for certificate confirmation every time

Expected results:
There would be an option to accept given certificate permanently


Additional info:
Please add it as it is a nuisance
Comment 1 Christoph Wickert 2012-06-10 15:29:33 EDT
I am the maintainer and I cannot add anything to the code. Feature requests like this one should be discussed directly with the developers. Could you file a bug at https://github.com/FreeRDP/Remmina/issues please?
Comment 2 Fedora End Of Life 2013-07-04 01:44:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 12:56:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.